#SurveyPro {font-family:tahoma, arial, sans-serif;font-size:medium;text-align:left;}

#SurveyPro h1 {font-size:1.6em;font-weight:bold;color:#444;}
#SurveyPro h2 {font-size:1.2em;font-weight:bold;color:#444;}
#SurveyPro h2.tab-hdg {margin-top:30px;margin-bottom:10px;}

#SurveyPro div.tab-set {width:680px;}
#SurveyPro ul.tab-nav {display:none;background:#ccc;height:2.4em;}  /* height overrides some ul inherited */
#SurveyPro ul.tab-anchors {margin-left:2em;list-style-image:url(/images/bullet.png);}
#SurveyPro li {font-family:tahoma, arial, sans-serif;font-size:medium;text-align:left;}

h3.faq-h3  {color:#369;margin-top:30px;margin-bottom:10px;font-size:1.7em;font-weight:bold;}